PENGADIAN EMAS - Bug #14921

Android [BUY GOLD] Remove logout button from all BUY/SELL Screens

30 November 2022 10:24 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 30 November 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Please assist to remove logout button from all BUY/SELL Screens

History

#1 - 30 November 2022 10:59 AM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer
- % Done changed from 0 to 100

#2 - 05 December 2022 11:15 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

Capture.PNG 45.8 KB 30 November 2022

07 April 2025

AMARBEER SINGH SIDHU amar.beer

1/1



http://www.tcpdf.org

